Errors

build_prereq_matches_use
  • strict
  • warnings
consistent_version
0.000002,2.002000
manifest_matches_dist
  • MANIFEST (15) does not match dist (17):
  • Missing in MANIFEST: .cvsignore, t/boilerplate.t
prereq_matches_use
  • strict
  • warnings